.content {
  width: 1000px;
  margin: 0 auto;
}

.content h2 {
  margin: 0;
  padding: 25px 0 10px 0;
  font-size: 22px;
  font-weight: 600;
  color: #474b50;
}

.home .create-poll {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  appearance: none;
  cursor: pointer;
  border: 0;
  background: #2873cf;
  color: #FFFFFF;
  padding: 0 14px;
  font-size: 14px;
  font-weight: 600;
  border-radius: 4px;
  height: 35px;
  margin-top: 10px;
  box-shadow: 0px 0px 6px 1px rgba(45, 54, 68, 0.1);
}

.home .create-poll:hover {
  background: #266cc2;
}

.home table {
  width: 100%;
  margin-top: 30px;
  border-collapse: collapse;
}

.home table thead {
  border-bottom: 1px solid #ebedf0;
}

.home table thead td {
  padding: 15px;
  font-weight: 500;
  color: #78797b;
  font-size: 14px;
}

.home table tbody tr {
  border-bottom: 1px solid #ebedf0;
}

.home table tbody tr:nth-child(odd) {
  background-color: #fafafc;
}

.home table tbody tr td {
  padding: 15px;
}

.home table tbody tr td:nth-child(1) {
  color: #a8aaad;
}

.home table tbody tr td .poll-answer {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 4px 10px;
  background-color: #f8eabd;
  color: #c99f15;
  border-radius: 15px;
  margin-right: 4px;
  font-size: 12px;
  font-weight: 500;
}

.home table tbody tr td.actions {
  padding: 8px;
  text-align: right;
}

.home table tbody tr td.actions .view,
.home table tbody tr td.actions .trash,
.home table tbody tr td.actions .edit {
  display: inline-flex;
  text-align: right;
  text-decoration: none;
  color: #FFFFFF;
  padding: 7px 9px;
  border-radius: 5px;
  margin-left: 3px;
}

.home table tbody tr td.actions .view svg,
.home table tbody tr td.actions .trash svg,
.home table tbody tr td.actions .edit svg {
  fill: #fff;
}

.home table tbody tr td.actions .edit {
  background-color: #37afb7;
}

.home table tbody tr td.actions .edit:hover {
  background-color: #319ca3;
}

.home table tbody tr td.actions .trash {
  background-color: #b73737;
}

.home table tbody tr td.actions .trash:hover {
  background-color: #a33131;
}

.home table tbody tr td.actions .view {
  background-color: #37b770;
}

.home table tbody tr td.actions .view:hover {
  background-color: #31a364;
}

/* page-title (გამოიყენება index.php-ში) */
.content .page-title {
  display: flex;
  align-items: center;
  padding: 25px 0 10px 0;
}

.content .page-title .icon {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #3dc4ad;
  color: #FFFFFF;
  margin-right: 20px;
  border-radius: 50%;
  height: 55px;
  width: 55px;
  min-height: 55px;
  min-width: 55px;
}

.content .page-title .icon svg {
  fill: #fff;
}

.content .page-title .wrap {
  flex: 1;
}

.content .page-title h2 {
  margin: 0;
  padding: 0 0 7px 0;
  font-size: 20px;
  font-weight: 600;
  color: #53585e;
}

.content .page-title p {
  margin: 0;
  padding: 0;
  font-size: 14px;
  color: #777e86;
}

.poll-categories {
  display: flex;
  flex-flow: wrap;
  gap: 5px;
}

.poll-categories .poll-category {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background-color: #d4f3ed;
  color: #24a784;
  padding: 4px 8px;
  border-radius: 15px;
  font-size: 12px;
  font-weight: 500;
}
.poll-categories .poll-category.alt {
  background-color: rgba(99, 114, 146, 0.15);
  color: #8191a3;
}
.pad-top-1 {
  padding-top: 5px;
}
.pad-top-2 {
  padding-top: 10px;
}
.pad-top-3 {
  padding-top: 15px;
}
.pad-top-4 {
  padding-top: 20px;
}
.pad-top-5 {
  padding-top: 25px;
}











.poll-list-table {
  overflow-x: auto;
}
.poll-list-table.block {
  padding: 30px 40px 40px;
}
.poll-list-table table {
  width: 100%;
  border-collapse: collapse;
}
.poll-list-table table thead {
  border-bottom: 1px solid #edeff1;
}
.poll-list-table table thead th {
  text-align: left;
  padding: 10px 10px 20px 10px;
  font-weight: 500;
  color: #929394;
  font-size: 14px;
}
.poll-list-table table thead th:last-child {
  text-align: center;
}
.poll-list-table table tbody tr:nth-child(even) {
  background-color: #f9fafb;
  border-radius: 15px;
}
.poll-list-table table tbody tr td {
  padding: 20px 10px;
}
.poll-list-table table tbody tr td .title {
  font-weight: 500;
  color: #5f646b;
  font-size: 14px;
}
.poll-list-table table tbody tr td.alt {
  color: #929394;
}
.poll-list-table table tbody tr td.actions {
  padding: 8px;
  text-align: right;
}
.poll-list-table table tbody tr td.actions .view, .poll-list-table table tbody tr td.actions .update, .poll-list-table table tbody tr td.actions .vote {
  display: inline-flex;
  text-align: right;
  text-decoration: none;
  color: #FFFFFF;
  padding: 6px 8px;
  border-radius: 4px;
}
.poll-list-table table tbody tr td.actions .view svg, .poll-list-table table tbody tr td.actions .update svg, .poll-list-table table tbody tr td.actions .vote svg {
  fill: #fff;
}
.poll-list-table table tbody tr td.actions .update {
  background-color: #a0a6af;
}
.poll-list-table table tbody tr td.actions .update:hover {
  background-color: #9299a3;
}
.poll-list-table table tbody tr td.actions .view {
  background-color: #407fd2;
  margin: 0 2px;
}
.poll-list-table table tbody tr td.actions .view:hover {
  background-color: #2f72c9;
}
.poll-list-table table tbody tr td.actions .vote {
  background-color: #1EC497;
}
.poll-list-table table tbody tr td.actions .vote:hover {
  background-color: #1bae86;
}